@media (min-width: 600px){
    html {
        scroll-behavior: smooth;
    }

    body{
        margin: 0 auto;
        padding: 0 ;
        font-family:'Times New Roman', Times, serif;
        color: rgb(87, 87, 87);
    }
    textarea{
        resize: none;
        padding: 5px;
    }
    input{
        padding: 5px;
    }

    .sp-menu, .overlay{
        display: none;
    }
    #mobile_you{
        display: none;
    }
    
    #back_image{
        width: 100vw;
        height: 100vh;
        position: fixed;
        z-index: -12;
    }

    a{
        text-decoration: none;
        color: black;
        text-align: center;
    }

    .spacer30{
        height:30px;
    }
    .spacer100{
        height:100px;
    }
    .spacer300{
        height:300px;
    }

    header{
    }

    /* サイドバー */
    #side_image_logo{
        width: 190px;
        padding:5px;
    }
    .side_button_div:hover{
        background-color: rgba(0, 0, 0, 0.1);
        text-shadow: 1px 1px 1px gray;
        transition: all 0.3s;
    }
    .side_button_div p{
        margin: 0;
        font-size: 18px;
        height: 4.9vw;
        line-height: 4.9vw;
    }

    /* サイドバー終わり */
    #main_container{
        background-color:rgb(255, 243, 217);
    }
    #side_bar{
        padding-top:340px;
        width:15vw;
        min-width: 200px;
        background-image: url("../images/side_bar_waku.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: 0px 300px;
    }
    #side_bar ul{
        margin:0;
        padding:0;
        padding-top:50px;
        list-style:none;
        font-size:0;
    }
    #side_bar ul li{
        letter-spacing:3px;
        line-height: 60px;
        text-align: center;
        *zoom: 1;
        padding: 5px;
        font-size:17px;
    }
    #side_bar ul li a:hover{
        border-bottom: 0.5px solid gray;
        color: gray;
        font-size:21px;
        transition: all 0.3s;
    }
    #side_bar_2{
        padding-top:150px;
        width:15vw;
        min-width: 200px;
        background-image: url("../images/side_bar_waku.jpg");
        background-repeat: no-repeat;
        background-size: 100%;
        background-position: 0px 100px;
    }
    #side_bar_2 ul{
        margin:0;
        padding:0;
        padding-top:50px;
        list-style:none;
        font-size:0;
    }
    #side_bar_2 ul li{
        letter-spacing:3px;
        line-height: 60px;
        text-align: center;
        *zoom: 1;
        padding: 5px;
        font-size:17px;
    }
    #side_bar_2 ul li a:hover{
        border-bottom: 0.5px solid gray;
        color: gray;
        font-size:21px;
        transition: all 0.3s;
    }
    #main_bar{
        width:65vw;
        background-image: url("../images/main_back_image.jpg");
        background-repeat: repeat;
        background-size: 150%;
        background-position: -190px -40px;
    }

    /* ＝＝＝＝＝＝＝＝＝＝＝＝＝イメージ画像＝＝＝＝＝＝＝＝＝＝＝ */
    .top{
        margin-top:400px;
    }

    .image_sounyu{
        margin: 0 auto;
        border-radius: 10px;
        box-shadow: 4px 4px 0px gray;
        width: 500px;
        height: 300px;
        overflow: hidden;
        text-align:center;
    }
    /* 画像スケール */
    .image_sounyu img{
        width: 500px;
        transition-timing-function:ease-out;
        transition: 0.6s;
    }
    /* ボバー時のアクション */
    .image_sounyu img:hover{
        transform: scale(1.1);
    }

    .image_sounyu_2{
        padding-top: 50px;
        margin: 0 auto;
        width: 90%;
        height: 300px;
        overflow: hidden;
    }
    /* 画像スケール2 */
    .image_sounyu_2 img{
        margin: 0 auto;
        border-radius: 10px;
        box-shadow: 4px 4px 0px gray;
        width: 300px;
        height: 200px;
        transition-timing-function:ease-out;
        transition: 0.6s;
    }
    /* ボバー時のアクション2 */
    .image_sounyu_2 img:hover{
        /* transformは変形プロパティ。値にscaleを指定すると拡大縮小することができる。 */
        transform: scale(1.1);
    }

    .image_sounyu_3{
        padding-top: 50px;
        margin: 0 auto;
        width: 50%;
        height: 250px;
        overflow: hidden;
    }
    /* 画像スケール3 */
    .image_sounyu_3 img{
        margin: 0 auto;
        border-radius: 10px;
        box-shadow: 4px 4px 0px gray;
        width: 300px;
        height: 220px;
        transition-timing-function:ease-out;
        transition: 0.6s;
    }
    /* ボバー時のアクション3 */
    .image_sounyu_3 img:hover{
        /* transformは変形プロパティ。値にscaleを指定すると拡大縮小することができる。 */
        position:relative;
        z-index: 0;
        transform: scale(1.1);
    }

    main{
        width:80vw;
        margin: 0 auto;
        display: flex;
        background-color: white;
    }
    .sub_title{
        font-size: 10px;
        letter-spacing:5px;
        margin-top: 3px;
    }
    .underline{
        margin: 0 auto;
        width:200px;
        height:1px;
        background-color:rgb(0, 0, 0);
    }

    #top_movie video{
        width:100%;
        height: 300px;
        position:absolute;
        left:0;
        z-index: 10;
        object-fit: cover;
    }
    #movie_cover{
        width:100vw;
        height:270px;
        background-color:rgba(0, 0, 0, 0.3);
        position:absolute;
        top: 0px;
        left:0px;
        /* z-index: -10; */
    }
    #movie_cover h1{
        width:100vw;
        text-align:center;
        color: rgb(255, 255, 255);
        font-size: 1.9em;
        position: absolute;
        top: 50px;
        z-index: 20;
    }
    #movie_cover h2{
        width:100vw;
        text-align:center;
        color: rgb(255, 255, 255);
        font-size: 1.5em;
        position: absolute;
        top: 150px;
        z-index: 20;
        letter-spacing:26px;
        border-top: solid 1px white;
        padding-top: 10px;
    }
    #movie_cover h1 span{
        font-weight: bold;
        font-size: 2em;
    }
    #movie_cover h1 u{
        color: yellow;
        font-weight: bold;
        font-size: 70px;
    }

    #top_menu_list{
        padding: 5px 40px;
        margin: 0 auto;
        position: absolute;
        right:0;
        top:250px;
        z-index: 10;
        /* background-color:rgba(0, 0, 0, 0.2); */
        width:90vw;
        height: 40px;
        display: flex;
        justify-content: center;
    }
    #top_menu_list p{
        margin: 0 auto;
        margin-right: 20px;
        margin-left: 20px;
        line-height:40px;
        color: white;
        font-weight: bold;
        font-size: 15px;
    }
    #top_menu_list p:hover{
        opacity: 0.8;
        transition: 0.3s;
    }

    /* 保育理念 */
    #hoikurinen{
        text-align: center;
        margin-top: -30px;
        padding-left: 20px;
        padding-right: 20px;
    }
    #hoikurinen h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }
    
    #hoikurinen #rinen_list{
        margin: 0 auto;
        width:450px;
        text-align: left;
    }

    /* 保育目標 */
    #hoikumokuhyou{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom:50px;
    }

    #hoikumokuhyou #ai_taisetu{
        font-size:30px;
    }
    #hoikumokuhyou h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }
    .ai{
        margin: 20px auto;
        max-width:600px;
    }
    .ai_5{
        font-size: 20px;
        font-weight: bold;
    }

    /* 保育方針 */
    #hoikuhousin{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #hoikuhousin h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }

    /* 園の概要 */
    #en_gaiyou{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #en_gaiyou h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }
    #en_gaiyou .gaiyou_1{
        margin-bottom:10px;
        margin-top:40px;
    }

    #en_gaiyou table{
        margin: 0 auto;
        border: 1px solid black;
        border-collapse: collapse;
        width: 650px;
    }

    #en_gaiyou img{
        margin-top: 50px;
        width:90%;
    }

    /* 延長保育 */
    #entyou_hoiku{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #entyou_hoiku h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }
    #entyou_hoiku .gaiyou_1{
        margin-bottom:10px;
        margin-top:40px;
    }
    #entyou_hoiku table{
        margin: 0 auto;
        border: 1px solid black;
        border-collapse: collapse;
        width: 400px;
    }

    /* 一時預かり */
    #itiji_azukari{
        text-align: center;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #itiji_azukari h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }
    #itiji_azukari table{
        margin: 0 auto;
        border: 1px solid black;
        border-collapse: collapse;
        width: 400px;
    }

    /* 施設内観 */
    #sisetu_naikan{
        text-align: center;
        background-color: white;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 50px;
    }
    #sisetu_naikan h2{
        margin: 0;
        padding-top: 50px;
        font-size:30px;
    }
    #sisetu_naikan iframe{
        width: 90%;
        height: 300px;
    }
    .access_map{
        display: flex;
    }

    /* お知らせ */
    .title{
        width:100%;
        height:100px;
        position: fixed;
        left: 0px;
        background-color:white;
        z-index: 10;
    }
    .title h2{
        color: rgb(61, 61, 61);
        margin: 0 auto;
        font-size: 45px;
        text-shadow: 2px 2px 0 rgb(185, 185, 185);
        font-family:'Times New Roman', Times, serif;
    }

    #osirase_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #osirase_container{
        margin: 0 auto;
        padding-top:100px;
        text-align: center;
    }
    #osirase_container hr{
        width: 90%;
    }

    #kinkyuji{
        margin: 0 auto;
        width: 80%;
    }
    #kinkyuji ol{
        text-align: left;
    }
    #byouki{
        margin: 0 auto;
        width: 80%;
    }
    #byouki ol{
        text-align: left;
    }

    .list_style{
        list-style-type: lower-roman;
    }
    
    /* 年間行事 */
    #nenkan_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #gyouji_itiran table tr th{
        padding: 4px;
    }
    #gyouji_itiran table tr td{
        padding: 4px;
    }
    #gyouji_syasin{
        margin-top: 50px;
        text-align: center;
    }
    #gyouji_syasin img{
        width: 300px;
    }

    /* 生活 */
    #seikatu_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #seikatu_syasin{
        text-align: center;
    }
    #seikatu_syasin img{
        width: 300px;
    }
    .seikatu_itiran .seikatu_jikan{
        width: 100px;
    }
    .seikatu_itiran table{
        width:90%;
    }
    .seikatu_itiran th{
        font-size:17px;
        height: 40px;
    }
    .seikatu_itiran td{
        height: 70px;
    }

    /* 子育て支援 */
    #sien_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }

    /* その他 */
    #sonota_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #sonota_naiyou{
        margin: 0 auto;
        padding-left: 20px;
        padding-right: 20px;
        max-width:700px;
    }
    #sonota_naiyou h2{
        padding-left: 20px;
    }
    #sonota_naiyou table{
        width: 90%;
    }

    /* 入園案内 */
    #annai_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #nyuen_annai{
        text-align: center;
        padding-bottom:50px;
        height:700px;
    }
    #nyuen_annai table{
        border-collapse: collapse;
        margin: 30px auto;
    }
    #nyuen_annai table .nyuen_annai_gou{
        width: 100px;
    }
    #nyuen_koumokou{
        width: 200px;
    }

    /* 求人案内 */
    #kyujin_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #kyujin_annai{
        text-align: center;
        padding-bottom:50px;
        height:700px;
    }
    #kyujin_annai table{
        margin: 0 auto;
        width: 90%;
        border-color: rgba(255, 255, 255,0);
    }
    #kyujin_annai table th{
        height: 40px;
        border-collapse: collapse;
    }
    #kyujin_annai table td{
        margin: 10px;
        height: 60px;
        border-collapse: collapse;
    }
    #kyujin_annai table .seisya{
        width:200px;
        background-color: rgba(52, 147, 255,0.3);
    }
    #kyujin_annai table .part{
        width:200px;
        background-color: rgba(255, 241, 50, 0.3);
    }
    #kyujin_annai table .bosyu_koumoku{
        background-color: rgba(184, 184, 184,0.3);
    }
    

    /* お問い合わせ */
    #toiwase_btn{
        background-color:rgba(0,0,0,0);
        font-size:15px;
        font-weight: bold;
        border: none;
        color: gray;
    }
    #otoiawase_title{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #otoiawase_info{
        margin: 0 auto;
        text-align: center;
        width: 400px;
    }
    #kaisyo_calender{
        text-align: center;
    }

    /* プライバシーポリシー */
    #privacy_policy{
        text-align: center;
        line-height: 100px;
        height: 100px;
        background-image: url("../images/title_bar.png");
        background-repeat: no-repeat;
        background-size: cover;
        background-position: 0px 0px;
    }
    #privacy_box{
        margin: 0 auto;
        width: 80%;
    }
    #privacy_box ol{
        text-align: left;
    }

    /* フッター */
    footer{
        color: white;
        text-align:center;
        background-image: url("../images/footer_back.png");
        background-repeat: repeat;
        background-size: cover;
        background-position: 0px -330px;
        padding-top: 20px;
        padding-bottom: 20px;
        margin: 0 auto;
        display:flex;
        justify-content: center;
    }
    footer div{
        flex:1;
    }
    footer .footer_underline{
        margin: 0 auto;
        background-color: white;
        height: 1px;
        width: 40%;
    }

    footer a{
        text-decoration:none;
        color: white;
    }
    #footer p{
        text-align:center;
        padding: 5px auto;
    }
    footer #footer_link img{
        margin: 20px;
        width: 40px;
    }
    footer #footer_link img:hover{
        scale: 1.1;
        transition: all 0.3s;
    }
    #footer_link p{
        margin-bottom: 5px;
    }
    #footer_link a:hover{
        opacity:0.7;
        transition: all 0.3s;
    }

}